html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,dl,dt,dd,ol,nav ul,nav li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;}
article, aside, details, figcaption, figure,footer, header, hgroup, menu, nav, section{display:block;}
ol,ul{list-style:none;margin:0px;padding:0px;}
blockquote,q{quotes:none;}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none;}
table{border-collapse:collapse;border-spacing:0;}
a{text-decoration:none;}
.txt-rt{text-align:right;}
.txt-lt{text-align:left;}
.txt-center{text-align:center;}
.float-rt{float:right;}
.float-lt{float:left;}
.clear{clear:both;}
.pos-relative{position:relative;}
.pos-absolute{position:absolute;}
.vertical-base{vertical-align:baseline;}
.vertical-top{vertical-align:top;}
nav.vertical ul li{display:block;}
nav.horizontal ul li{display:inline-block;}
img{max-width:100%;}
body{background:#F4F4F4;border-top:5px solid #0599D4;border-bottom:5px solid #0599D4;}
.wrap{width:80%;margin:0 auto;}
.header{border-bottom:3px solid #ED2F3D;}
.logo{float:left;margin:19px 0px 0px 0px;}
.top-nav{float:right;}
.top-nav ul li{display:inline-block;float:left;}
.top-nav ul li a{font-family:'PT Sans Narrow', sans-serif;padding:37px 30px;display:block;-webkit-transition:all 0.3s ease-out;-moz-transition:all 0.3s ease-out;-ms-transition:all 0.3s ease-out;-o-transition:all 0.3s ease-out;transition:all 0.3s ease-out;color:#0599D4;font-size:1.2em;}
.top-nav li.active> a, .top-nav li> a:hover{color:#FFF;background:#0599D4;}
.book-now{float:right;margin:38px 20px 0px 0px;}
.grid{float:left;width:23%;border:1px solid #dbdbdb;margin-right:1.833%;margin-top:-101px;``}
.grid h3{font-family:'PT Sans Narrow', sans-serif;font-size:30px;font-weight:400;line-height:2em;margin:0;text-transform:uppercase;color:#fff;background:url(../images/grid-h.png) 0 0 repeat;text-align:center;margin:10px;padding:15px 0px;}
.grid p{font-family:Arial, Helvetica, sans-serif;color:#6a6a6a;font-size:0.875em;padding:5px 0 24px 0;text-align:center;line-height:1.5em;width:86%;margin:0 auto;}
.grid img{padding:10px;}
.last-grid{margin-right:0%;}
.button{font-family:'PT Sans Narrow', sans-serif;font-size:20px;font-weight:400;line-height:1.2em;text-decoration:none;text-transform:uppercase;margin-right:15px;-webkit-transition:all 0.3s ease-out;-moz-transition:all 0.3s ease-out;-ms-transition:all 0.3s ease-out;-o-transition:all 0.3s ease-out;transition:all 0.3s ease-out;text-align:center;color:#0599D4;margin:0 auto;padding:12px 0px;display:block;border-top:1px solid #dbdbdb;}
.button1{font-family:'PT Sans Narrow', sans-serif;font-size:20px;font-weight:400;line-height:1.2em;text-decoration:none;text-transform:uppercase;margin-right:15px;-webkit-transition:all 0.3s ease-out;-moz-transition:all 0.3s ease-out;-ms-transition:all 0.3s ease-out;-o-transition:all 0.3s ease-out;transition:all 0.3s ease-out;text-align:center;margin:0 auto;color:#ED2F3D;padding:12px 0px;}
.button:hover,.button1:hover{color:#0599D4;}
.boxs{background:rgba(227, 227, 225, 0.44);padding:40px 0px 25px 0px;margin:40px 0px 0px 0px;}
.box{width:29.33%;float:left;}
.box h3{font-family:'PT Sans Narrow', sans-serif;font-size:30px;font-weight:400;line-height:2em;margin:0;text-transform:uppercase;color:#0599D4;}
.box span{display:block;color:#ED2F3D;font-size:0.875em;font-weight:bold;-webkit-transition:all 0.3s ease-out;-moz-transition:all 0.3s ease-out;-ms-transition:all 0.3s ease-out;-o-transition:all 0.3s ease-out;transition:all 0.3s ease-out;}
.box span:hover,.box p a:hover{color:#0599D4;}
.box p{font-family:Arial, Helvetica, sans-serif;color:#6a6a6a;font-size:0.875em;padding:5px 0 24px 0;line-height:1.8em;width:89%;}
.box p a{font-weight:bold;color:#ED2F3D;-webkit-transition:all 0.3s ease-out;-moz-transition:all 0.3s ease-out;-ms-transition:all 0.3s ease-out;-o-transition:all 0.3s ease-out;transition:all 0.3s ease-out;font-family:'PT Sans Narrow', sans-serif;}
.center-box{border-right:1px dashed silver;border-left:1px dashed silver;padding:0px 40px;margin-right:40px;}
.center-box ul li{display:block;padding:0px 0px 10px 0px;}
.center-box ul li a{font-family:'PT Sans Narrow', sans-serif;font-size:18px;line-height:22px;text-transform:uppercase;color:#0599D4;-webkit-transition:all 0.3s ease-out;-moz-transition:all 0.3s ease-out;-ms-transition:all 0.3s ease-out;-o-transition:all 0.3s ease-out;transition:all 0.3s ease-out;font-family:'PT Sans Narrow', sans-serif;}
.center-box ul li{font-family:'PT Sans Narrow', sans-serif;font-size:1.0em;text-transform:uppercase;color:#0599D4;}
.center-box ul li a:hover{color:#ED2F3D;}
.center-box ul li:before{content:url(../images/marker.png);padding:10px;}
.center-box ul{margin-top:30px;}
.footer-right{float:right;}
.footer-left{float:left;}
.footer-left p{font-family:'PT Sans Narrow', sans-serif;font-size:24px;font-weight:400;line-height:2em;margin:0;text-transform:uppercase;color:#0599D4;margin-top:8px;}
.footer-left p a{color:#ED2F3D;-webkit-transition:all 0.3s ease-out;-moz-transition:all 0.3s ease-out;-ms-transition:all 0.3s ease-out;-o-transition:all 0.3s ease-out;transition:all 0.3s ease-out;}
.footer-left p a:hover{color:#0599D4;}
.footer-right ul li{display:inline-block;margin:0px 0px 0px 103px;padding:2px 0px;}
.footer-right ul li a{font-family:Arial, Helvetica, sans-serif;color:#6a6a6a;font-size:0.875em;line-height:1.8em;width:89%;-webkit-transition:all 0.3s ease-out;-moz-transition:all 0.3s ease-out;-ms-transition:all 0.3s ease-out;-o-transition:all 0.3s ease-out;transition:all 0.3s ease-out;font-family:'PT Sans Narrow', sans-serif;}
.footer-right ul li a:hover{color:#ED2F3D;}
.footer-right ul li:before{content:url(../images/marker1.gif);padding:10px;}
.top-link{text-align:center;background:rgba(227, 227, 225, 0.44);padding:10px 0;border-top:3px solid #ED2F3D;}
.top-link a{font-family:'PT Sans Narrow', sans-serif;font-size:20px;font-weight:400;line-height:2em;margin:0;text-transform:uppercase;color:#0599D4;-webkit-transition:all 0.3s ease-out;-moz-transition:all 0.3s ease-out;-ms-transition:all 0.3s ease-out;-o-transition:all 0.3s ease-out;transition:all 0.3s ease-out;}
.top-link a:hover{color:#ED2F3D;}
.about-grid-left{width:31.33%;float:left;}
.about-grid-left h3{font-family:'PT Sans Narrow', sans-serif;font-size:30px;font-weight:400;line-height:2em;margin:0;text-transform:uppercase;color:#0599D4;}
.about-grid-left span{font-family:Arial, Helvetica, sans-serif;color:#6a6a6a;font-size:0.875em;padding:5px 0 1px 0;line-height:1.5em;font-weight:bold;display:block;}
.about-grid-left p{font-family:Arial, Helvetica, sans-serif;color:#6a6a6a;font-size:0.875em;padding:5px 0 10px 0;line-height:1.8em;}
.about-grid-right{width:62.66%;float:right;}
.about-grid-right h3{font-family:'PT Sans Narrow', sans-serif;font-size:30px;font-weight:400;line-height:2em;margin:0;text-transform:uppercase;color:#0599D4;}
.about-grid-right span{font-family:Arial, Helvetica, sans-serif;color:#6a6a6a;font-size:0.875em;padding:5px 0 1px 0;line-height:1.5em;font-weight:bold;display:block;}
.about-grid-right p{font-family:Arial, Helvetica, sans-serif;color:#6a6a6a;font-size:0.875em;padding:5px 0 10px 0;line-height:1.8em;}
.center-grid1 p{padding:0px 0px 10px 0px;}
.center-grid1 label{font-family:'PT Sans Narrow', sans-serif;font-size:18px;line-height:22px;text-transform:uppercase;color:#ED2F3D;-webkit-transition:all 0.3s ease-out;-moz-transition:all 0.3s ease-out;-ms-transition:all 0.3s ease-out;-o-transition:all 0.3s ease-out;transition:all 0.3s ease-out;font-family:'PT Sans Narrow', sans-serif;cursor:pointer;}
.center-grid1{margin:0 3%;}
.center-grid1 label:hover{color:#0599D4;}
.about-team-header{padding:0px 0px 20px 0px;}
.about-team-header h3{font-family:'PT Sans Narrow', sans-serif;font-size:30px;font-weight:400;line-height:2em;margin:0;text-transform:uppercase;color:#0599D4;}
.about-team-header p{font-family:Arial, Helvetica, sans-serif;color:#6a6a6a;font-size:0.875em;padding:0px 0 10px 0;line-height:1.8em;}
.about-team-left{float:left;width:210px;}
.about-team-left img{padding-top:10px;}
.about-team-right{float:left;width:75%;margin-left:15px;}
.about-team-right p{font-family:Arial, Helvetica, sans-serif;color:#6a6a6a;font-size:0.875em;padding:0px 0 10px 0;line-height:1.8em;}
.about-team-right label{font-family:'PT Sans Narrow', sans-serif;font-size:25px;font-weight:400;color:#ED2F3D;}
.about-team-right ul li{margin-left:15px;}
.about-team-right ul li{list-style-type:circle;color:#0599D4;}
.client{padding-bottom:10px;}
.about-team{padding:10px 0px 0px 0px;}
.about-team-left img{opacity:5;transition:all 300ms!important;-webkit-transition:all 300ms!important;-moz-transition:all 300ms!important;}
.about-team-left img:hover{opacity:1;}
.service-content h3{font-family:'PT Sans Narrow', sans-serif;font-size:30px;font-weight:400;line-height:2em;margin:0;text-transform:uppercase;color:#0599D4;}
.service-content ul li{display:block;height:90px;margin-top:15px;}
.service-content ul li span{width:50px;height:90px;float:left;font-size:3em;text-align:right;padding-right:15px;color:#0599D4;font-family:'PT Sans Narrow', sans-serif;}
.service-content ul li div{font-size:1.2em;color:#0599D4;font-family:'PT Sans Narrow', sans-serif;display:block;}
.service-content ul li p{font-family:Arial, Helvetica, sans-serif;color:#6a6a6a;font-size:0.875em;padding:5px 0 10px 0;line-height:1.8em;display:block;}
.service-content{float:left;width:75%;}
.service-content ul{padding-bottom:5px;}
.services-sidebar{float:left;width:25%;}
.services-sidebar h3{font-family:'PT Sans Narrow', sans-serif;font-size:30px;font-weight:400;line-height:2em;margin:0;text-transform:uppercase;color:#0599D4;}
.services-sidebar ul li{border-bottom:1px dashed rgba(192, 192, 192, 0.33);background:url(../images/marker.png) 0 15px no-repeat;padding:9px 13px 8px 23px;}
.services-sidebar ul li div{display:block;font-family:'PT Sans Narrow', sans-serif;font-size:1em;color:#0599D4;padding:2px 0px 5px 10px;transition:0.5s ease;-o-transition:0.5s ease;-webkit-transition:0.5s ease;}
.services{padding-top:10px;}
.schedule{paddint-top:10px;}
<a href="http://s748.photobucket.com/user/fcarta29/media/favicon_zps32410540.png.html" target="_blank"><img src="" border="0" alt=" photo favicon_zps32410540.png"/></a>
http://i748.photobucket.com/albums/xx128/fcarta29/favicon_zps32410540.png
.gallerys{padding-top:10px;width:80%;}
.gallerys h3{font-family:'PT Sans Narrow', sans-serif;font-size:30px;font-weight:400;line-height:2em;margin:0;text-transform:uppercase;color:#0599D4;}
.gallerys div{margin-left:auto;margin-right:auto;}
.gallery-grid{width:31.44%;float:left;}
.gallery-grid p{font-size:0.875em;padding:0.2em 0em 1.2em 0em;color:#6a6a6a;line-height:1.8em;font-family:Arial, Helvetica, sans-serif;}
.gallery-button a{font-family:'PT Sans Narrow', sans-serif;font-size:20px;font-weight:400;line-height:1.2em;text-decoration:none;text-transform:uppercase;margin-right:15px;-webkit-transition:all 0.3s ease-out;-moz-transition:all 0.3s ease-out;-ms-transition:all 0.3s ease-out;-o-transition:all 0.3s ease-out;transition:all 0.3s ease-out;text-align:center;margin:0 auto;color:#ED2F3D;padding:12px 0px;}
.gallery-button a:hover{color:#0599D4;}
.grid2{margin:0px 35px;}
.gallery-grids{margin-bottom:30px;}
.projects-bottom-paination ul li{display:inline-block;}
.projects-bottom-paination{text-align:center;padding-top:55px;}
.projects-bottom-paination li a{font:400 12px/1.2em Arial;color:#5a5a5a;padding:11px 18px;background:#fff;text-decoration:none;text-shadow:none;border:1px solid #e9e9e9;margin-top:16px;}
.projects-bottom-paination li.active> a, .projects-bottom-paination li> a:hover{background:#ED2F3D;color:#fff;}
.gallery-grid h4{font-family:'PT Sans Narrow', sans-serif;font-size:18px;line-height:22px;text-transform:uppercase;color:#0599D4;-webkit-transition:all 0.3s ease-out;-moz-transition:all 0.3s ease-out;-ms-transition:all 0.3s ease-out;-o-transition:all 0.3s ease-out;transition:all 0.3s ease-out;font-family:'PT Sans Narrow', sans-serif;cursor:pointer;padding:13px 0px 2px 0px;}
.gallery-grid h4:hover{color:#ED2F3D;}
.section{clear:both;padding:0px;margin:0px;}
.group:before,
.group:after{content:"";display:table;}
.group:after{clear:both;}
.group{zoom:1;}
.col{display:block;float:left;margin:1% 0 1% 1.6%;}
.col:first-child{margin-left:0;}
.span_2_of_3{width:63.1%;padding:1.5%;}
.span_1_of_3{width:29.2%;padding:1.5%;}
.span_2_of_3 h3,
.span_1_of_3 h3{font-family:'PT Sans Narrow', sans-serif;font-size:30px;font-weight:400;line-height:2em;margin:0;text-transform:uppercase;color:#0599D4;}
.contact-form{position:relative;padding-bottom:30px;}
.contact-form div{padding:5px 0;}
.contact-form span{display:block;font-size:1em;color:#0599D4;padding-bottom:5px;font-family:'PT Sans Narrow', sans-serif;}
.contact-form input[type="text"],.contact-form textarea{padding:8px;display:block;width:98%;border:none;outline:none;color:#464646;font-size:0.8125em;font-family:Arial, Helvetica, sans-serif;border:1px solid rgba(192, 192, 192, 0.41);-webkit-appearance:none;}
.contact-form textarea{resize:none;height:120px;}
.contact-form input[type="submit"]{font-family:'PT Sans Narrow', sans-serif;font-size:20px;font-weight:400;line-height:1.2em;text-decoration:none;text-transform:uppercase;margin-right:15px;-webkit-transition:all 0.3s ease-out;-moz-transition:all 0.3s ease-out;-ms-transition:all 0.3s ease-out;-o-transition:all 0.3s ease-out;transition:all 0.3s ease-out;text-align:center;margin:0 auto;color:#ED2F3D;border:none;outline:none;background:none;cursor:pointer;}
.contact-form input[type="submit"]:hover{color:#0599D4;}
.contact-form input[type="submit"]:active{color:#0599D4;}
.company_address{}
.company_address p{font-size:0.875em;color:#6a6a6a;line-height:1.8em;font-family:Arial, Helvetica, sans-serif;}
.company_address p span{text-decoration:underline;color:#ED2F3D;cursor:pointer;}
.company_address p span:hover{color:#0599D4;}
.company_address p span a{text-decoration:underline;color:#ED2F3D;cursor:pointer;}
.company_address p span a:hover{color:#0599D4;}
.map{margin-bottom:15px;}
.testimonials-header{padding:0px 0px 20px 0px;}
.testimonials-header h3{font-family:'PT Sans Narrow', sans-serif;font-size:30px;font-weight:400;line-height:2em;margin:0;text-transform:uppercase;color:#0599D4;}
.testimonials-header p{font-family:Arial, Helvetica, sans-serif;color:#6a6a6a;font-size:0.875em;padding:0px 0 10px 0;line-height:1.8em;}
.testimonials-content p{font-style:italic;color:#6a6a6a;font-family:'PT Sans Narrow', sans-serif;font-size:1.0em;line-height:1.8em;text-decoration:none;}
.testimonials-content .testimonials-content-image-left{float:left;width:200px;height:200px;}
.testimonials-content .testimonials-content-image-right{float:right;width:200px;height:200px;}
.testimonials-content .testimonials-content-right{height:210px;margin:0px 0px 0px 225px;}
.testimonials-content .testimonials-content-left{height:210px;margin:0px 225px 0px 0px;}
.testimonials-content .divider{border-bottom:1px dashed rgba(192, 192, 192, 0.33);margin:20px 0px 20px 0px;}
.events-header{padding:0px 0px 20px 0px;}
.events-header h3{font-family:'PT Sans Narrow', sans-serif;font-size:30px;font-weight:400;line-height:2em;margin:0;text-transform:uppercase;color:#0599D4;}
.events-header p{font-family:Arial, Helvetica, sans-serif;color:#6a6a6a;font-size:0.875em;padding:0px 0 10px 0;line-height:1.8em;}
.events-content p{font-style:italic;color:#6a6a6a;font-family:'PT Sans Narrow', sans-serif;font-size:1.0em;line-height:1.8em;text-decoration:none;}
.teams-header{padding:0px 0px 20px 0px;}
.teams-header h3{font-family:'PT Sans Narrow', sans-serif;font-size:30px;font-weight:400;line-height:2em;margin:0;text-transform:uppercase;color:#0599D4;}
.teams-header p{font-family:Arial, Helvetica, sans-serif;color:#6a6a6a;font-size:0.875em;padding:0px 0 10px 0;line-height:1.8em;}
.teams-content h3{font-family:'PT Sans Narrow', sans-serif;font-size:30px;font-weight:400;line-height:2em;margin:0;text-transform:uppercase;color:#0599D4;}
.teams-content ul li{margin-bottom:15px;}
.teams-content ul li div{font-size:1.2em;color:#ED2F3D;font-family:'PT Sans Narrow', sans-serif;display:block;}
.teams-content ul li ul{font-family:Arial, Helvetica, sans-serif;color:#6a6a6a;font-size:0.875em;line-height:1.8em;margin: 0;padding: 0;overflow: hidden;	list-style-type: none;}
.teams-content ul li ul li{float: left; margin-right: 25px;}
.teams-content ul li ul li div img{border: solid 1px #6a6a6a;}
.teams-content{float:left;width:80%}
.teams-content ul{padding-bottom:5px;}
.teams{padding-top:10px;}
.social-media-contacts{float:left;}
.social-media-contacts ul li{display:inline-block;float:left;}
.social-media-icon-facebook{background:url(../images/social_media_icons.jpg) -2px -3px;width:48px;height:40px;}
.social-media-icon-twitter{background:url(../images/social_media_icons.jpg) 0 -51px;width:48px;height:40px;}
.social-media-icon-instagram{background:url(../images/social_media_icons.jpg) -100px 0;width:48px;height:40px;}
@media only screen and (max-width:1024px){.wrap{width:95%;}
}
@media only screen and (max-width:800px){.wrap{width:95%;}
.span_2_of_3{width:94%;padding:3%;}
.col{margin:1% 0 1% 0%;}
.span_1_of_3{width:94%;padding:3%;}
}
@media only screen and (max-width:640px) and (min-width:480px){.wrap{width:95%;}
.span_2_of_3{width:94%;padding:3%;}
.col{margin:1% 0 1% 0%;}
.span_1_of_3{width:94%;padding:3%;}
.contact-form input[type="text"],.contact-form textarea{width:97%;}
}
@media only screen and (max-width:480px){.wrap{width:95%;}
.span_2_of_3{width:90%;padding:5%;}
.col{margin:1% 0 1% 0%;}
.span_1_of_3{width:90%;padding:5%;}
.contact-form input[type="text"],.contact-form textarea{width:92%;}
}
.contact-footer{border-top:1px solid rgba(69, 69, 69, 0.13);padding:28px 0px 0px 0px;}
@media only screen and (max-width:1366px) and (min-width:1280px){.wrap{width:90%;}
.grid2{margin:0px 34px;}
}
@media only screen and (max-width:1280px) and (min-width:1024px){.wrap{width:90%;}
.grid2{margin:0px 32px;}
.center-box ul li a{font-size:16px;}
}
@media only screen and (max-width:1024px) and (min-width:768px){.wrap{width:90%;}
.grid2{margin:0px 24px;}
.center-box ul li a{font-size:16px;}
.grid img{width:90%;}
.box{width:28%;}
.footer-right ul li{margin:0px 0px 0px 93px;}
}
@media only screen and (max-width:768px) and (min-width:640px){.wrap{width:90%;}
.grid2{margin:0px 24px;}
.center-box ul li a{font-size:16px;}
.grid img{width:88%;}
.box{width:28%;}
.footer-right ul li{margin:0px 0px 0px 34px;}
.top-nav ul li a{padding:37px 17px;}
.center-box{padding:0px 32px}
.about-grid-left h3{font-size:24px;}
.about-grid-right h3{font-size:24px;}
.service-content ul li span{width:9%;height:100px;}
.grid2{margin:0px 17px;}
}